[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_calib' (#crwlib)

# TCalibTransformList

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_calib.pas line 134

`type TCalibTransformList = class(TMasterObject)`
`public`
`property Count: Integer; [r]`
`property Items []: TCalibTransformItem; default; [r]`
`property Text: LongString; [r]`
`constructor Create;`
`destructor Destroy; override;`
`function Add();`
`function Find();`
`procedure InitThermocouples;`
`procedure InitRelations;`
`end;`

## Inheritance

`TCalibTransformList`
`TMasterObject`
`TObject`